<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Irlanda</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Irlanda</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Irlanda</h2><!--Titulo-->
                </div>
                <p class="lead">A Irlanda é o país do verde. Localizado na pequena Ilha da Irlanda – vizinha à Grã-Bretanha -, divide seus pouco mais de 84 mil km² com a Irlanda do Norte, a parte do país que não conseguiu independência do Reino Unido. A bandeira que tremula sobre os mastros à beira do Rio Liffey, na capital, Dublin, mostra uma harpa dourada sobre um fundo verde. O símbolo nacional é o trevo de quatro folhas. O leprechaun, duende que busca o pote de ouro no fim do arco-íris no folclore da Irlanda, se veste totalmente de verde. E basta se distanciar da cidade por 15 minutos que você estará cercado de luxuriantes campos verdejantes, que se estendem pelas colinas irlandesas e terminam em precipícios sobre o mar.</p>
				
				<p class="lead">E a Irlanda é exatamente isso, uma mistura deliciosa entre cidade e paisagens naturais, de pubs super animados com ruínas de castelos e abadias medievais, de brindes com a ‘hors concours’ Guinness e árvores místicas tão antigas quanto a cultura celta. Para melhorar ainda mais o quadro, a Irlanda, assim como a Grécia, é um dos países da zona do euro que passou por turbulências econômicas nos últimos anos. Por isso, é mais barato viajar para lá do que para outros lugares do Velho Continente. Ou seja: É uma combinação perfeita de grandes atrações turísticas com infraestrutura de primeiro mundo, charme de país pequeno e precinhos camaradas.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Irlanda</h2>
                </div>
                <p class="lead">Não existem voos diretos entre o Brasil e a Irlanda, mas esse é um problema muito fácil de ser resolvido já que existem muitos trajetos com uma única parada em Paris e Londres, dois destinos para onde a oferta de aviões é farta. A viagem dura, no mínimo, 14 horas, mas pode chegar a mais de 30 para quem optar por escalas mais longínquas e baratas, como em Istambul. Para quem já está na Europa, a oferta de voos – inclusive de empresas ‘low cost’ – é farta, basta escolher a que melhor lhe aprouver. Para quem já está no Reino Unido, então, é mais fácil ainda. Você pode voar, é claro, mas o meio mais econômico é viajar de ferry.</p>
				  
				<p class="lead">Os barcos partem das cidades de Liverpool (Inglaterra), Holyhead (País de Gales) e da Ilha de Man (Escócia) para a capital, Dublin; ou por uma rota alternativa mais ao sul, das cidades de Fishguard e Pembroke (ambas no País de Gales) para Rosslare. Há várias empresas e horários, que você pode consultar no site Direct Ferries. Mas o caminho mais curto para se chegar à Irlanda é desde a vizinha Irlanda do Norte, país que fica na Ilha da Irlanda mas que faz parte do Reino Unido. Desde a capital, Belfast, são apenas duas horas e meia de ônibus até Dublin. Basta chegar na rodoviária e comprar seu ticket, pois os coletivos saem praticamente a cada 30 minutos por diversas empresas.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Quem já ouviu falar do clima na ilha deve estar ciente de que dias ensolarados são raros. É muito mais provável dar de cara com neve, chuva e nevoeiro, sem falar no frio. A Irlanda contabiliza mais de 200 dias de chuva por ano! Para tentar evitar o aguaceiros anote que os meses mais secos são de abril a junho, e os mais úmidos, de novembro a janeiro. Se o seu objetivo é encarar os termômetros próximos de zero e ver neve, os meses com maior concentração de dias de flocos brancos são janeiro e fevereiro. No inverno – dezembro a março-, as temperaturas médias em Dublin ficam entre 2ºC e 10ºC. Já o verão – junho a setembro – registra oscilações mais amenas, de 9ºC a 20ºC.</p>
				  
                <ul class="text-xs">
					<li><b>MOEDA: </b>Euro, EUR 1 = R$ 4,38  (cotações de novembro de 2018).</li>
					<li><b>FUSO HORÁRIO:  </b>3 horas a mais do que o horário de Brasília. Durante os horários de verão local e brasileiro – que ocorrem em períodos inversos do ano -, a diferença aumenta para 4 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 90 dias. Mas é necessário ter em mãos uma série de documentos para comprovar que você não está imigrando ou planejando passar mais tempo que os 90 dias permitidos. Leve com você um passaporte válido, a passagem de saída da Irlanda, comprovantes de hospedagem e de que possui renda para pagar a viagem (dinheiro, extrato dos cartões de débito ou carta do banco especificando o limite do cartão de crédito). Além disso, é obrigatório contratar um seguro de saúde internacional no valor de 30 mil euros.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Dá para visitar as principais atrações da Irlanda em cinco dias, já que o país é bem pequeno (pouco mais de 70 mil km²). Se quiser focar apenas na capital, Dublin, bastam dois dias de visita. É tempo suficiente para conhecer a principal atração turística do país – a Guinness Storehouse -, o centro histórico, o balneário adjacente de Howth e ainda se divertir em alguns pubs da região boêmia de Temple Bar. Mas para ver um pouco mais das belezas naturais da Irlanda, é bom reservar mais um dia para se deslocar até Galway, na costa oeste, e outros dois para passear pela região. É lá que ficam os famosos ‘cliffs’ – ou penhascos – de Moher, as cruzes celtas de Kilfenora, o Burren, o Parque Nacional de Connemara, as ruínas do mosteiro de Ross Errily, a Abadia de Kylemore e o super fofo vilarejo de Cong.</p>
				 
				<p class="text-sm">Tudo pode ser visitado de carro alugado ou excursão. Mas, para que sua visita à ilha da Irlanda seja realmente completa, sugerimos que você reserve mais um dia de deslocamento até Belfast, a capital da Irlanda do Norte, e outros dois para conhecer um pouco do país que faz parte do Reino Unido. No primeiro dia, faça o tour político para ver o muro e as pinturas que dividem os bairros protestante e católico e visite o Titanic Quarter, o bairro onde foi projetado e construído o navio mais famoso de todos os tempos. No segundo, viaje para o norte – de carro alugado ou excursão – e conheça a fotogênica ponte de cordas Carrick-a-Rede e a surreal paisagem rochosa da Giant’s Causeway.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>